/* header slider start */
.header_slider .carousel-item {
    height: calc(100vh - 165px);
    margin-top: 120px;
    width: 100%;
    max-height: 650px;
    position: relative;
}
.header_slider .header_article {
    max-width: 1080px;
    width: 100%;
    margin: 0 auto;
    text-align: center;
}
.header_slider .carousel-item img {
    object-fit: cover;
    height: 100%;
    width: 100%;
}
.header_slider .carousel_cover {
    background: rgb(0 0 0 / 26%);
    color: #fff;
    z-index: 9;
    top: 0;
    left: 0;
    width: 100%;
    position: absolute;
}
.header_slider .carousel_cover h2 {
    letter-spacing: 0.8px;
    font-weight: 700;
    font-size: 42px;
    color: #fff;
}
.header_slider .carousel_cover p {
    font-size: 20px;
    color: #fff;
}
.header_slider .carousel_cover a:hover {background: #E6001F;}
.header_slider .carousel_cover a {
    text-transform: uppercase;
    display: inline-block;
    background: #FF0022;
    box-shadow: none;
    min-width: 120px;
    font-size: 13px;
    margin: 12px 0;
    outline: none;
    border: none;
    color: #fff;
    height: 40px;
    padding: 0 15px;
    line-height: 40px;
    border-radius: 2px;
    transition: all .2s;
}
.header_slider .carousel_cover .container>.row {width: 100%;}
.header_slider .carousel_cover .container {
    height: calc(100vh - 165px);
    padding: 75px 15px;
    max-height: 650px;
    color: #fff;
    display: flex;
    position: relative;
    align-items: center;
}
@keyframes zoom {
    from {transform: scale(1, 1);}
    to {transform: scale(1.15, 1.15);}
}
.header_slider .carousel-item > img {
    -webkit-animation: zoom 20s;
    animation: zoom 20s;
}
.header_slider .tracking_btn:hover {color: #001C63;}

@media screen and (max-width: 991px) {
    .header_slider .carousel_cover h2 {font-size: 40px;}
    .header_slider .carousel_cover .container,
    .header_slider .carousel-item {height: 85vh;}
    .header_slider .carousel_cover p {
        line-height: 26px;
        font-size: 18px;
    }
}
@media screen and (max-width: 576px) {
    .header_slider .carousel_cover .container,
    .header_slider .carousel-item {height: 58vh;}
    .header_slider .carousel_cover h2 {
        line-height: 34px;
        font-size: 30px;
    }
    .header_slider .tracking_btn {display: none;}
    .header_slider .carousel_cover p {
        line-height: 22px;
        font-size: 17px;
    }
}
/* header slider end */



/* overlay style start */
#bkgOverlay {
	 background: rgba(0, 0, 0, .7);
	 position: fixed;
	 height: 100vh;
	 z-index: 9999;
	 display: none;
	 width: 100%;
	 left: 0;
	 top: 0;
}
#bkgOverlay #close_overly {
	 position: absolute;
	 height: 100%;
	 width: 100%;
	 left: 0;
	 top: 0;
	 z-index: 99999;
}
#bkgOverlay .overlay_cover {
	 justify-content: center;
	 align-items: center;
	 position: absolute;
	 padding: 45px;
	 display: flex;
	 height: 100%;
	 width: 100%;
	 left: 0;
	 top: 0;
}
#bkgOverlay #delayedPopup {
	 display: inline-block;
	 position: relative;
	 user-select: none;
	 max-width: 720px;
	 z-index: 9999999;
	 margin: 0;
	 width: 100%;
}
#bkgOverlay #delayedPopup img {
	 max-width: 100%;
	 width: 100%;
}
#bkgOverlay #delayedPopup #close_btn {
    background: url('../images/icon/close.png');
    background-repeat: no-repeat;
    background-position: center;
    background-color: #003E7E;
    background-size: 50% 50%;
    border: 2px solid #fff;
    position: absolute;
    border-radius: 50%;
    height: 32px;
    right: -12px;
    z-index: 999;
    opacity: 0.8;
    width: 32px;
    outline: none;
    top: -12px;
}
#bkgOverlay #delayedPopup #close_btn:hover {
	 opacity: 1;
}
/* overlay style end */



/* latest news start */
.latest_news {
   /* border-bottom: 1px solid #003E7E;*/
   /* background: #003E7E;*/
   border-bottom: 1px solid #004A11;
    background: #004A11;
    position: relative;
    z-index: 9;
}
.latest_news .bn-breaking-news {
    line-height: 45px !important;
    height: 45px !important;
    border: none;
}
.latest_news .bn-label {
    text-transform: uppercase;
    border: 1px solid #fff;
    background: #004A11;
    font-weight: 700;
    padding-top: 2px;
    color: #fff;
    border-top: none;
    border-bottom: none;
}
.latest_news .bn-news {
    background: #004A11;
    border: none;
}
.latest_news .bn-news li a:hover {color: #FFB606 !important;}
.latest_news .bn-news li a {
    padding: 2px 15px 0 25px !important;
    position: relative;
    color: #fff;
    font-weight: 600;
}
.latest_news .bn-news li a:before {
    display: inline-block;
    border-radius: 4px;
    height: 13px;
    content: '';
    width: 13px;
    left: 5px;
    position: absolute;
    background: #fff;
    top: calc(50% - 6px);
}
.latest_news .bn-controls {
    border-radius: 0;
    border: none;
}
.latest_news .bn-controls button {
    box-shadow: none;
    padding-top: 3px;
    outline: none;
    border: none;
    background: #004A11;
}
.latest_news .bn-controls button span:after,
.latest_news .bn-controls button span:before {
    border-bottom-width: 1px;
    border-color: #fff;
    border-right-width: 1px;
}
/* latest news end */



/* speech section start */
.speech_section .speech_carousel .designation_box {margin: 0}
.speech_section {
    padding: 60px 0 75px;
    background: #fff;
}
.speech_section .speech_carousel {
    box-shadow: 0 8px 8px 8px #ddd;
    margin-top: 25px;
}
.speech_section .one_speech:nth-child(2n+0) >.row .col-lg-4 {order: 2;}
.speech_section .one_speech:nth-child(2n+0) >.row .col-lg-8 {order: 1;}
.speech_section .designation_box img {
    border: 1px solid #ddd;
    object-fit: cover;
    max-width: 245px;
    min-height: 240px;
    width: 100%;
    margin: 0 auto;
    max-height: 240px;
}
.speech_section .designation_box {
    box-shadow: 0 8px 8px 8px #ddd;
    min-height: 409px;
    text-align: center;
    background: #fff;
    margin: 15px 0;
    width: 100%;
    padding: 45px 25px;
    display: inline-block;
    transition: all 0.5s ease;
}
.speech_section .designation_box p {
    line-height: 20px;
    margin-bottom: 0;
}
.speech_section h5 {
    margin-bottom: 0;
    color: #003E7E;
    margin-top: 15px;
    font-weight: 700;
}
.speech_section .article a:hover {
    background: #003E7E;
    color: #fff;
}
.speech_section .article a i {
    vertical-align: middle;
    font-size: 13px;
    margin: -2px 3px 0 0;
}
.speech_section .article a {
    border: 1px solid #003E7E;
    display: inline-block;
    font-weight: 700;
    font-size: 13px;
    color: #003E7E;
    margin-top: 10px;
    min-width: 120px;
    padding: 7px 20px;
    text-align: center;
    border-radius: 20px;
    transition: all .2s;
}
.speech_section .article p {margin-bottom: 10px;}
.speech_section .article h4 {
    text-transform: uppercase;
    margin-bottom: 15px;
    font-weight: 700;
    color: #003E7E;
    font-size: 22px;
    text-align: left;
}
.speech_section .more_btn::before {
    display: inline-block;
    height: 35px;
    content: '';
    width: 100%;
    top: -35px;
    left: 0;
    position: absolute;
    background: linear-gradient(to top, #fff, transparent);
}
.speech_section .more_btn {position: relative;}
.speech_section .article article {
    margin-bottom: 5px;
    max-height: 250px;
    overflow: hidden;
}
.speech_section .article {
    box-shadow: 0 8px 8px 8px #ddd;
    padding: 35px 25px 30px;
    margin: 15px 0;
    background: #fff;
    text-align: justify;
    transition: all 0.5s ease;
}
/* speech section end */



/* skill section start */
.skill_section {
    background-image: url('../images/bg_images/06.jpg');
    background-position: center;
    background-size: cover;
    background-repeat: no-repeat;
}
.skill_section .cover {
    background: rgba(0,0,0,.5);
    padding: 95px 0;
}
.skill_section .skill_box {
    min-height: 25px;
    display: flex;
    align-items: center;
    padding: 30px 25px;
    background: linear-gradient(to right, rgba(255, 255, 255, .5), rgba(255, 255, 255, .1));
}
.skill_section .skill_box .title {
    position: relative;
    padding-left: 25px;
    color: #fff;
    overflow: hidden;
    align-items: center;
}
.skill_section .skill_box .title::after {
    display: inline-block;
    content: '';
    height: 100%;
    width: 2px;
    top: 0;
    left: 0;
    position: absolute;
    background: #fff;
}
.skill_section .skill_box h4 {
    text-transform: uppercase;
    white-space: nowrap;
    font-size: 20px;
    font-weight: 700;
    overflow: hidden;
    text-overflow: ellipsis;
}
.skill_section .skill_box i {
    padding-right: 25px;
    font-size: 65px;
    color: #FFB606;
}
.skill_section .skill_box .title p {
    font-weight: 700;
    color: #FFB606;
    margin: 0;
    font-size: 30px;
}
@media screen and (max-width: 768px) {
    .skill_section .cover {padding: 75px 0;}
}
/* skill section end */



/* welcome section start */
.welcome_section {
    background: #F2F2F2;
    text-align: justify;
    padding: 75px 0;
}
.welcome_section .video_area {
    background-image: url('../images/bg_images/04.jpg');
    box-shadow: 0 8px 8px 8px #ddd;
    height: calc(100% + 0px);
    display: inline-block;
    margin-bottom: 10px;
    position: relative;
    min-height: 320px;
    width: 100%;
    /* margin-top: -60px; */
    background-size: cover;
    background-position: center;
    background-repeat: no-repeat;
}
.welcome_section .video_area .cover {
    background: rgba(0, 0, 0, 0.0);
    position: absolute;
    left: 0;
    top: 0;
    width: 100%;
    height: 100%;
    display: flex;
    align-items: center;
    justify-content: center;
}
.welcome_section .video_area a {
    animation: playbutton 2s infinite;
    border-radius: 50%;
    background: #FFF;
    padding: 4px;
    transition: all .3s;
    box-shadow: 0 0 0 0 rgba(#FFF, 1);
}
.welcome_section .video_area a i {
    border: 3px solid #003E7E;
    justify-content: center;
    display: inline-block;
    align-items: center;
    height: 75px;
    width: 75px;
    display: flex;
    font-size: 36px;
    color: #003E7E;
    padding-left: 5px;
    border-radius: 50%;
    transition: all .3s;
}
.welcome_section .video_area:hover a {background: #003E7E;}
.welcome_section .video_area:hover i {
    border-color: #FFF;
    color: #FFF;
}
@keyframes playbutton {
	0% {box-shadow: 0 0 0 0 rgba(255,255, 255, 1);}
	70% {box-shadow: 0 0 0 12px rgba(255,255, 255, 0);}
	100% {box-shadow: 0 0 0 0 rgba(255,255, 255, 0);}
}
.welcome_section .welcome_article {
    box-shadow: 0 8px 8px 8px #ddd;
    /*margin-left: -120px;*/
    background: #fff;
    padding: 45px 30px;
}
.welcome_section .welcome_article h3 {
    margin-bottom: 20px;
    text-align: left;
    font-weight: 700;
    color: #003E7E;
    font-size: 24px;
    line-height: 36px;
}
.welcome_section .read_more:hover {
    background: #003E7E;
    color: #fff;
}
.welcome_section .read_more i {
    vertical-align: middle;
    font-size: 13px;
    margin: -2px 3px 0 0;
}
.welcome_section .read_more {
    border: 1px solid #003E7E;
    display: inline-block;
    font-weight: 700;
    font-size: 13px;
    color: #003E7E;
    margin-top: 20px;
    min-width: 120px;
    padding: 7px 20px;
    text-align: center;
    border-radius: 20px;
    transition: all .2s;
}
@media screen and (max-width: 992px) {
    .welcome_section .welcome_article {margin: 25px 0 0;}
    .welcome_section {padding: 95px 0;}
    .welcome_section .video_area {
        height: auto;
        margin: 0;
    }
}
@media screen and (max-width: 576px) {
    .welcome_section .welcome_article h3 {font-size: 26px;}
}
/* welcome section end */



/* news style start */
.news_section {
	padding: 75px 0 45px;
    background: #fff;
}
.news_section .row {
    margin-right: -10px;
    margin-left: -10px;
}
.news_section .row > .col,
.news_section .row > [class*=col-] {
    padding-right: 10px;
    padding-left: 10px;
}
.news_section .news_content {
    box-shadow: 0 8px 8px 8px #ddd;
    margin-bottom: 20px;
}
.news_section .news_summary {
    overflow: hidden;
    margin: 0;
}
.news_section .news_summary img {
    transition: all .2s;
    object-fit: cover;
    height: 215px;
    width: 100%;
}
.news_section .news_content:hover img {transform: scale(1.05);}
.news_section .news_article {
    padding: 20px 20px 30px;
    background: #F2F2F2;
    position: relative;
    min-height: 225px;
}
.news_section .news_article .date {
    margin: 0 12px 8px 0;
    padding: 4px 8px 0;
    margin-right: 20px;
    text-align: center;
    display: inline;
    float: left;
    background: #003E7E;
}
.news_section .news_article .date h2 {
    font-weight: 700;
    font-size: 28px;
    margin: 0;
    color: #fff;
}
.news_section .news_article .date p {
    line-height: 20px;
    font-size: 14px;
    color: #fff;
    margin: 0;
}
.news_section .news_article h4 {
    text-overflow: ellipsis;
    white-space: nowrap;
    overflow: hidden;
    font-weight: 700;
    font-size: 22px;
    margin-top: 9px;
}
.news_section .news_article h4 a {
    transition: all .2s;
    color: #000;
}
.news_section .news_article h4 a:hover {color: #003E7E;}
.news_section .news_article p {margin-bottom: 8px;}
.news_section .news_article .read_more {
    position: absolute;
    bottom: 15px;
    left: 20px;
    color: #003E7E;
    font-size: 15px;
}
.news_section .news_article .read_more:hover {text-decoration: underline;}
.news_section .aside_content {
    box-shadow: 0 8px 8px 8px #ddd;
    margin-bottom: 20px;
    background: #F7F7F7;
}
.news_section .aside_content h4 {
    background: #003E7E;
    font-weight: 600;
    font-size: 22px;
    padding: 0 15px;
    color: #fff;
    margin: 0;
    height: 60px;
    line-height: 60px;
    margin-left: -1px;
    width: calc(100% + 2px);
}
.news_section .news_up {
    min-height: 380px;
    padding: 0 15px;
    margin: 0;
    max-height: 380px;
    background: #F2F2F2;
}
.news_section .news_up li {
    border-bottom: 1px solid #ccc;
    padding: 10px 0 15px;
}
.news_section .news_up .title {
    display: inline-block;
    margin-bottom: 5px;
    line-height: 20px;
    font-size: 16px;
    color: #003E7E;
    font-weight: 600;
    transition: all .2s;
}
.news_section .news_up span {
    font-size: 13px;
    display: block;
    margin: 12px 0;
    font-weight: 500;
}
.news_section .news_up .read_more:hover {
    background: #003E7E;
    color: #fff;
}
.news_section .news_up .read_more i {
    vertical-align: middle;
    font-size: 12px;
    margin: -3px 2px 0 0;
}
.news_section .news_up .read_more {
    border: 1px solid #003E7E;
    display: inline-block;
    font-weight: 700;
    font-size: 12px;
    color: #003E7E;
    min-width: 100px;
    padding: 4px 12px;
    text-align: center;
    border-radius: 20px;
    transition: all .2s;
}
.news_section .panel {position: relative;}
.news_section .panel-footer {
    position: absolute;
    top: 3px;
    right: 15px;
}
.news_section .panel-footer li {
    line-height: 60px;
    height: 50px;
}
.news_section .panel-footer li a {
    display: inline-block;
    position: relative;
    background: #FFF;
    margin-left: 5px;
    height: 18px;
    width: 20px;
}
.news_section .panel-footer li a.prev::after {
    transform: rotate(45deg);
    bottom: 6px;
}
.news_section .panel-footer li a.next::after {
    transform: rotate(-135deg);
    top: 7px;
}
.news_section .panel-footer li a::after {
    border-bottom-style: solid;
    border-bottom-width: 1px;
    border-right-style: solid;
    content: "";
    height: 8px;
    left: 6px;
    width: 8px;
    position: absolute;
    display: inline-block;
    border-color: #003E7E;
    border-right-width: 1px;
}
/* news section end */
